unmet dependencies: libcurl3:i386: Depends: zlib1g (>= 1:1.1.4) but 1:1.2.3.4.dfsg-3

Printable View